html, body{
	font-family: "Lato", 'Microsoft JhengHei', 'Microsoft YaHei';
    font-size: 100%;
    max-width: 1920px;
    overflow-x: hidden;
    margin: auto;
}

img{
    -webkit-user-drag: none;
    vertical-align: top;
}

a {
	text-decoration: none;
}

footer a,
header a {
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

.menu-first-level{
    text-transform: uppercase;
}

.mb-list-items{
    display: none;
    position: absolute;
    top: 330px;
    left: 10px;
}

.mb-list-items a{
    display: inline-block;
    text-decoration: none;
    color:#333;
    padding: 0 10px;
}

.mb-list-items a:not(:nth-last-of-type(1)){
    border-right:1px solid #aaa;
}

.clear_left{
    clear:left;
}

.row{
    position: relative;
	width:100%;
	overflow: hidden;
    box-sizing: border-box;
	clear:left;
}

.row_inner{
    position:relative;
    box-sizing: border-box;
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 60px; 
}

.col{
	position:relative;
	display: inline-block;
	vertical-align: top;
	height: inherit;
	max-height: inherit;
	min-height: inherit;
}

.top-banner-control{
    display:inline-block;
    width:calc(100% - 190px);
    text-align:right;
}

.col_1{
	float:left;
}

.img_width_auto{
    width:auto;
}

.row .more{
    position:relative;
    margin-top: 10px;
    display: inline-block;
    padding: 7px 30px 7px 20px;
    border-radius: 30px;
    color: #ffffff;
    text-align: left;
    white-space: nowrap;
    cursor: pointer;
    font-weight: 600;
    text-decoration:none;
    line-height: normal;
}

.more::after{
    content: "";
    position: absolute;
    display: block;
    width: 15px;
    height: 15px;
    background-image: url(../images/button_next.png);
    background-repeat: no-repeat;
    top: 50%;
    right: 10px;
    background-size: cover;
    transform: translateY(-50%);
}

.hearing{
    position: absolute;
    text-align: left;
    color: #e26000;
    font-weight: bolder;
    font-size: 1.125em;
    line-height: 1.2;
    top: 7px;
    right:60px;
    font-size: 18px;
}

.row_3 .column{
    display: flex;
}

.row_3 .column .col{
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33%;
  flex: 0 0 33%;
  width:33%;
}

.hearing-icon{
    display: inline-block;
    position: relative;
    top: 3px;
    width:16px;
    height:16px;
    background-image: url(../images/photo-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

ul{
    margin-left:20px;
}

/*header*/
header{
    position: fixed;
	width: 100%;
    top:0;
    z-index:99;
    color:#ffffff;
}

.user-logout{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    position: relative;
    font-size:16px;
}

.user-logout img{
    width:20px;
    margin-right: 4px;
}

.user-logout-mb{
    position: relative;
    margin-left: 10px;
    margin-bottom: 10px;
}

.user-logout-mb img{
    width:20px;
}

/*.row_0*/
.row_0 .row_inner{
/*    text-align: right;
*/    padding:15px 60px;
}

.row_0 .col{
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    font-size:16px;
}

.font_size_setting li{
    display: inline-block;
}

.row_0 a{
    color:#ffffff;
}

.row_0 .mobile_icon{
    display: none;
}

.row_0 .search_input{
    border: none;
    padding: 7px;
    width: 200px;
    font-size:16px;
}

.row_0 .search_form{
    margin-right: 0;
}

.row_0 .search_form p::after{
    content: "";
    position: absolute;
    display: block;
    background-image: url(../images/i_search.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 20px;
    height: 20px;
    top: 5px;
    right: 5px;
}

.sub_menu > ul > li.mobile-title{
    display: none;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
    width: calc(100% + 30px);
    margin-left: -30px;
    border-bottom: none;
    text-transform: uppercase;
    line-height: 1.1;
    padding-left: 30px;
}

.font_size_setting{
    list-style: none;
    margin: 0;
    padding:0;
    margin-right: 20px;
}

.font_size_setting li{
    position: relative;
    display: inline-block;
    cursor: pointer;
    width: 30px;
    height: 30px;
    text-align: center;
    vertical-align: bottom
}

.font_size_setting li.selected::after{
    content:"";
    display: block;
    position:absolute;
    top:0;
    left: 0;
    width:100%;
    height: 100%;
    border:1px solid #ffffff;
    box-sizing: border-box;
}

.font_size_setting li:nth-child(1){
     font-size:0.8em; 
     line-height: 2.6;
}

.font_size_setting li:nth-child(2){
     font-size:1em;
     line-height: 2;
}

.font_size_setting li:nth-child(3){
     font-size:1.2em; 
     line-height: 1.7;
}

.trigger{
    position: absolute;
    top: 50%;
    right: 15px;
    width: 25px;
    height: 30px;
    display: none;
    transform: translateY(-50%);
}

.trigger .bar > div{
    display:block;
    width: 100%;
    height: 2px;
    margin-top: 5px;
    margin-bottom: 5px;
    background: #ffffff;
    transition: transform 0.6s;
}


/*.trigger {
  position: absolute;
  right: 0;
  top: 0;
  width: 25px;
  height: 30px;
  padding: 24px;
  display: none;
  z-index: 1;
}
.trigger .bar > div {
  display: block;
  width: 100%;
  height: 2px;
  margin-top: 5px;
  margin-bottom: 5px;
  background: #666;
  transition: transform 0.6s;
}*/

.trigger.cross .bar{
    width: 30px;
    height: 30px;
    position: relative;
}

.trigger.cross .bar > div:nth-of-type(2){
  display: none;
}

.trigger.cross .bar > div:nth-of-type(1),
.trigger.cross .bar > div:nth-of-type(3){
    transform: rotate(45deg);
    margin: 0;
    transform-origin: center center;
    top: 50%;
    position: absolute;
    left: 0;
}

.trigger.cross .bar > div:nth-of-type(3){
    transform: rotate(-45deg);
}


.overlay{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color: #aaaaaa;
    background-color: rgba(0,0,0,0.8);
    display:none;
}

.close{
    position: relative;
    width: 40px;
    height: 40px;
    display: inline-block;
}

.close::before,
.close::after{
    position: absolute;
    content: '';
    background: #ffffff;
    display: block;
    width: 30px;
    height: 2px;
    top:50%;
    border-radius: 1px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.close::after {
    -webkit-transform: rotate(45deg);  
    transform: rotate(45deg);
}

.overlay.show{
    display: block;
}

.mobile_menu_open_top{
    display: none;
    text-align: right;
    background: #4d4d4d;
    height: 50px;
}

.mobile_menu_open_top img{
    width:40px;
}

#nav ul{
    list-style: none;
    margin:0;
}

/*.row_1*/
.row_1{
    background: rgba(255,255,255,0.9);
    max-width: 1920px;
    clear:none;
    overflow: visible;
}

.row_1 .col_1{
    width:33.333%;
}

.mobile_logo{
    display: none;
}

.row_1 .col_2{
    width:66.667%;
}

.menu {
    list-style: none;
}

.menu .menu_item{
    width:20%;
    display:block;
    float:left;
}

.menu_item:first-child .menu_item_link{
    background-image: url("../images/icon_01_white.svg");
}

.menu_item:nth-child(2) .menu_item_link{
    background-image: url("../images/icon_02_white.svg");
}

.menu_item:nth-child(3) .menu_item_link{
    background-image: url("../images/icon_03_white.svg");
}

.menu_item:nth-child(4) .menu_item_link{
    background-image: url("../images/icon_04_white.svg");
}
.menu_item:nth-child(5) .menu_item_link{
    background-image: url("../images/icon_05_white.svg");
}

.menu_item_link{
    display: block;
    color:#ffffff;
    position: relative;
    max-width: 168px;
    height: 9.545vw;
    max-height: 120px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    cursor: pointer;
}

.menu_item.open .menu_item_link,
.menu_item.select .menu_item_link{
    background-color:#000000;
    color: inherit;
}

.menu_item.open:nth-of-type(1) .menu_item_link,
.menu_item.select:nth-of-type(1) .menu_item_link{
    background-image: url("../images/icon_01_color.svg");
}
.menu_item.open:nth-of-type(2) .menu_item_link,
.menu_item.select:nth-of-type(2) .menu_item_link{
    background-image: url("../images/icon_02_color.svg");
}
.menu_item.open:nth-of-type(3) .menu_item_link,
.menu_item.select:nth-of-type(3) .menu_item_link{
    background-image: url("../images/icon_03_color.svg");
}
.menu_item.open:nth-of-type(4) .menu_item_link,
.menu_item.select:nth-of-type(4) .menu_item_link{
    background-image: url("../images/icon_04_color.svg");
}
.menu_item.open:nth-of-type(5) .menu_item_link,
.menu_item.select:nth-of-type(5) .menu_item_link{
    background-image: url("../images/icon_05_color.svg");
}


/*.high_contrast .menu_item.open:first-child .menu_item_link{
    background-image: url("../images/icon_01_white.png");
}
.high_contrast .menu_item.open:nth-child(2) .menu_item_link{
    background-image: url("../images/icon_02_white.png");
}
.high_contrast .menu_item.open:nth-child(3) .menu_item_link{
    background-image: url("../images/icon_03_white.png");
}
.high_contrast .menu_item.open:nth-child(4) .menu_item_link{
    background-image: url("../images/icon_04_white.png");
}
.high_contrast .menu_item.open:nth-child(5) .menu_item_link{
    background-image: url("../images/icon_05_white.png");
}

.high_contrast .menu_item.open .menu_item_link{
    color: #ffffff;
}*/


.menu_item.open .menu_txt{
    color:inherit;
}

.menu_item.open .menu_item_link:before{
    content: "";
    display: block;
    position:absolute;
    width: 20px;
    height: 20px;
    transform: translateX(-50%) rotate(45deg);
    background-color: black;
    left:50%;
    bottom: -10px;
    z-index: 1;
}

.menu .menu_txt{
    top: 63%;
    display: none;
    position: absolute;
    font-size: 0.9375em;
    box-sizing: border-box;
    line-height: 1.1;
    width:100%;
    text-align:center;
    z-index: 2;
    font-weight: 600;
}

.sub_menu{
    display: none;
    position: fixed;
    width: 100%;
    left: 0;
    transform-origin: top center;
    transform: scaleY(0);
    box-sizing: border-box;
    padding: 25px;
}

.sub_menu ul{
    max-width: 1200px;
    margin: auto;
}


.menu_item.open .sub_menu{
    display: block;
    animation: 0.4s open forwards;
}

.mobile_fixed_head{
    box-sizing: border-box;
    padding: 0 20px;
    height: 40px;
    position: fixed;
    z-index: 99999;
    width: 100%;
    top: 0;
    line-height: 2;
    color: #ffffff;
    font-size: 1.2em;
    box-shadow: 0 5px 6px #666;
    display: none;
}

.mobile_fixed_head .close{
    width: 20px;
    height: 20px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

@keyframes open{
    to{
        transform: scaleY(1);
    }
}

#nav .sub_menu > ul{
    display: flex;
    flex-wrap: wrap;
    margin:auto;
}

.sub_menu li{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    /*max-width: 20%;*/
    padding-right: 40px;
    box-sizing: border-box;
    line-height: 2;
}

.sub_menu li a{
    text-decoration: none;
}

/*.sub_menu li{
    display: inline-block;
    max-width: 20%;
    vertical-align: top;
    line-height: 1.2;
    float: left;
    padding-right: 40px;
    box-sizing: border-box;
}
*/
.sub_menu li.Resources {
    max-width: 20%;
    margin-bottom: 0;
    line-height: 1.2;
    /*font-size: 1.2em;*/
   /* font-weight: 600;*/
}

.sub_menu li.Resources.current_page,
.sub_menu li.Resources.current_page a {
    color: #555555;
}

.sub_menu a{
    color:#ffffff;
}

.sub_menu > ul > li > a{
    font-size: 1.2em;
}

.sub_menu2 {
    margin: 10px 0 !important;
}

#nav .sub_menu2{
    list-style: disc;
}

.sub_menu2 li {
    position: relative;
    float: none;
    width: 100%;
    max-width: none;
    display: list-item;
    font-size: 1em;
    margin: 7px 0;
    padding-right: 10px;
    /*padding-left: 10px;*/
    margin-left: 20px;
    color:#fff !important;
    line-height: 1.2;
}
/*
.sub_menu2 li:before {
    content: '';
    background: #FFF;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    position: absolute;
    top: 7px;
    left: 0;
    transform: translateY(-50%)
}*/

.sub_menu2 li a {
    color: #FFF !important;
    font-weight: normal;
}


main.have_menu_top::before{
    content: "";
    display: block;
    position: relative;
    max-height: 180px;
    height: calc(9.545vw + 55px);
}

/*.row_1_5*/
.row_1_5{
    height: 7px;
    display: none;
}

.row_1_5 ul{
    font-size: 0;
    height: inherit;
}

.row_1_5 ul li{
    display: inline-block;
    width:20%;
    height: inherit;
}

.back_top{
    position: fixed;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: rgba(0,0,0,0.5);
    background-image: url(../images/up.png);
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: center center;
    cursor: pointer;
    bottom: 170px;
    right: 30px;
    z-index: 99;
}

.back_top.show{
   display: block;
    animation: 0.8s show_back_top forwards;
}

@keyframes show_back_top{
    to{
        opacity: 1;
    }
}

/*footer*/
footer{
    background:#003366;
    color:#ffffff;
    padding: 30px 0;
}

footer .row_inner{
    display: flex;
    flex-wrap: wrap;
}

footer a{
    display: inline-block;
    margin-right: 10px;
    border-right: 1px solid #fff;
    padding-right: 10px;
    color: #ffffff;
    text-decoration: none;
}

footer a:nth-last-of-type(1),
footer a:nth-last-of-type(2){
    margin-right: 0;
    padding-right: 0;
    border-right: none;
    position: relative;
}

.footer-info-link{
    display: inline-flex;
    align-items: center;
}

/*footer p{
    margin-top: 10px;
}
*/
footer .col_1{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
    display:flex;
    align-items: flex-end;
    float: none;
    margin-bottom: 5px;
}

footer .col_1 img{
    display: block;
    width:auto;
}

footer .col_2{
    text-align: right;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    display: block;
    padding-left: 20px;
    float:none;
    box-sizing: border-box;
}

.footer_col_2_inner{
    display: flex;
    align-items: flex-end;
}

footer .col_2_1{
    padding-right: 10px;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    display: block;
}

footer .col_2_2{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
}

footer small{
    font-size: 0.85em;
    color:#dddddd;
}

/* footer .col_1 .logo-mobile{
    display: none;
} */

.dt-hide{
    display: none;
      -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width:100%;
    width:100%;
}

.icon_facebook img{
    width: 30px;
}

/*.ust_website*/
.ust-website{
    width:100%;
    min-height: 300px;
}

.degree {
    margin-bottom: 40px;
}

.row_0 .usthk-logo-mb{
    width:20px;
    display: none;
}

.row_0 .usthk-logo-mb-white{
    width:20px;
    display: none;
}

.footer-list-detail span{
    display: inline-block;
    margin-right: 10px;
}

footer .footer-list-detail a{
    text-decoration:none;
    top:0;
    color:#fff;
}

footer .col_1 .footer-ust-logo{
    width:178px;
}

.vertical-line{
    border-right:1px solid #fff;
    padding-right: 10px;
}

.row_0 .usthk-logo-tb{
    position: absolute;
    top: 24px;
    font-size:16px;
}

#mb_search_form{
    width: 100%;
    box-sizing: border-box;
    font-size: 1.5em;
    background-color: #ddd;
    display:none;
}

#mb_search_form input[type="search"]{
    border: none;
    padding: 10px;
    background-color: #ddd;
    font-size:1em;
    width: calc(100% - 70px);
    box-sizing:border-box;
    outline:none;
}

#mb_search_form input[type="submit"]{
    width:60px;
}

@media only screen and (max-width: 1450px){
/*     .row_0 .usthk-logo-tb{
        display:none;
    }
    .row_0 .usthk-logo-mb{
        display: inline-block;
    } */

    .top-banner-control{
        width:100%;
    }

    .hearing{
        display: none;
    }

    .row_0 .search_form{
        width:100px;
    }
    .row_0 .search_input{
        width:100px;
    }
}

@media only screen and (max-width:1024px){

    .top-banner-control{
        width:auto;
        text-align:left;
    }

    header{
        position: relative;
    }
    
    .row_0 .usthk-logo-tb{
        display:inline-block;
        position: relative;
        top:0
    }
    .row_0 .usthk-logo-mb{
        display: none;
    }

    main.have_menu_top::before{
        height: 0;
    }

    header .row_inner{
        position: static;
    }

    .row_inner{
        padding: 0; 
    }

/*     .row_0 .search_form{
        display: none;
    } */


    .row_0 .row_inner{
        padding:10px;
    }

    .row_0 .col.font_size_setting{
        margin-right: 0;
    }

    .row_1{
        position: static;
    }

    .row_1 .col_1{
        box-sizing: border-box;
        padding-left: 20px;
    }

    .row_1 .logo{
        position: relative;
        top: 4px;
    }

    .sub_menu{
        width: 100%;
    }

    .menu .menu_txt{
        width: 100%;
    }
    .menu_item_link{
        height: 10.5vw;
    }
    footer{
        padding: 30px 20px;
    }

    footer .col_2_1 {
        position: relative;
    }

/*    footer .col_2_2 {
        position: absolute;
        top: 0;
        right: 0;
    }*/
}

@media only screen and (max-width:900px){

    #search_form{
        display: none;
    }
    footer .icon_facebook{
        display: inline-block;
    }
    .user-logout{
        display: none;
    }
    .mb-show{
        display: block;
    }

    .mb-hide{
        display: none;
    }

    footer .mb-footer{
        margin-top: 30px;
    }

    footer .mb-footer img{
        width:30px;
    }

    footer .mb-footer a{
        display: inline;
    }

    footer .mb-footer-name{
        font-size: 1.3em;
        position: relative;
        line-height: 1.2;
        margin-right: 20px;
    }
    .footer-info-link{
        display: block;
    }

    .back_top{
        display: none;
    }

    .mb-list-items{
        display: block;
    }

    .menu_item.open .menu_item_link,
    .menu_item.select .menu_item_link {
        background-color: #e6e6e6;
    }

    .sub_menu > ul > li.mobile-title{
        display: block;
    }

    #nav .sub_menu > ul{
        margin-bottom: 50px;
    }

    .row_1{
        margin-top: 50px;
    }

    .row.row_0{
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 10;
        background-color: #4d4d4d;
    }

    .menu .menu_txt{
        display: block;
    }

/*    .sub_menu.current_page,
    .high_contrast .sub_menu.current_page{
        background-color: inherit;
    }
*/
    main.have_menu_top::before{
        display: none;
    }

    .row_0 .row_inner{
        text-align: left;
    }

    .row_0 .mobile_icon{
        display: inline-block;
        margin-right: 0;
        width: 30px;
    }

    .row_0 .mobile_icon.search_icon {
        position: absolute;
        right: 50px;
    }

    .row_0 .mobile_icon:nth-child(4){
        padding-right: 10px;
        margin-right: 10px;
        border-right: 1px solid;
    }

    .font_size_setting li{
        width: 30px;
        height: 30px;
    }

    .font_size_setting li:nth-child(1){
        font-size: 1.2em;
        line-height: 1.8;
    }

    .font_size_setting li:nth-child(2){
        font-size: 1.48em;
        line-height: 1.4;
    }

    .font_size_setting li:nth-child(3){
        font-size: 1.8em;
        line-height: 1;
    }

    .row_0 .site_map,
    .row_0 .high_contrast{
        display: none;
    }

    .trigger{
        display:block;
    }

    .row_1 .col_1{
        padding-left: 0;
        float:none;
        width: 100%;
    }

    .row_1 .logo{
        display: none;
    }

    .row_1 .mobile_logo{
        display: block;
    }

    .row_1 .col_2{
        position: fixed;
        width: 100%;
        top: 50px;
        left:100%;
        background-color: rgba(255,255,255,0.95);
        min-height: 100vh;
        height: 100%;
        transition: transform 0.4s;
    }

    .row_1 .col_2.nav_open{
        transform: translateX(-100%);
    }

    .menu .menu_item{
        width:100%;
        display: block;
        border-bottom: 1px solid #a7a7a7;
    }

    .menu .menu_item.bg-yellow{
        background-color: #cc9900;
    }
    .menu .menu_item.bg-blue{
        background-color: #4e9aa7;
    }
    .menu .menu_item.bg-purple{
        background-color: #9d53a0;
    }
    .menu .menu_item.bg-green{
        background-color: #94b04c;
    }
    .menu .menu_item.bg-orange{
        background-color: #cd6e00;
    }


    .menu .menu_item:last-child{
        border-bottom: none;        
    }

    .menu .menu_txt {
        width: 100%;
        text-align: left;
        top: 20px;
        left: 60px;
        transform: none;
        font-size: 1.1em;
    }

    .menu_item_link{
        max-width: 100%;
        height: 60px;
        background-position: top left;
        background-size: auto;
        cursor: default;
    }

    .menu_item .menu_item_link{
        background-color: #e6e6e6;
        color:inherit;
    }

    .menu_item.open .menu_item_link{
        background-color:inherit;
    }

    #menu .menu_item:nth-of-type(1) .menu_item_link{
        background-image: url("../images/icon_01_color_mb.png");
    }
    #menu .menu_item:nth-of-type(2) .menu_item_link{
        background-image: url("../images/icon_02_color_mb.png");
    }
    #menu .menu_item:nth-of-type(3) .menu_item_link{
        background-image: url("../images/icon_03_color_mb.png");
    }
    #menu .menu_item:nth-of-type(4) .menu_item_link{
        background-image: url("../images/icon_04_color_mb.png");
    }
    #menu .menu_item:nth-of-type(5) .menu_item_link{
        background-image: url("../images/icon_05_color_mb.png");
    }

    #menu .menu_item.select:nth-of-type(1) .menu_item_link{
        background-image: url("../images/icon_01_black_mb.png");
        color:#000;
    }
    #menu .menu_item.select:nth-of-type(2) .menu_item_link{
        background-image: url("../images/icon_02_black_mb.png");
        color:#000;
    }
    #menu .menu_item.select:nth-of-type(3) .menu_item_link{
        background-image: url("../images/icon_03_black_mb.png");
        color:#000;
    }
    #menu .menu_item.select:nth-of-type(4) .menu_item_link{
        background-image: url("../images/icon_04_black_mb.png");
        color:#000;
    }
    #menu .menu_item.select:nth-of-type(5) .menu_item_link{
        background-image: url("../images/icon_05_black_mb.png?t=14-06-2018");
        color:#ff0000;
    }

    .high_contrast .menu_item.open:first-child .menu_item_link,
    .menu_item.open:first-child .menu_item_link,
    .high_contrast .menu_item.open:nth-child(2) .menu_item_link,
    .menu_item.open:nth-child(2) .menu_item_link,
    .high_contrast .menu_item.open:nth-child(3) .menu_item_link,
    .menu_item.open:nth-child(3) .menu_item_link,
    .high_contrast .menu_item.open:nth-child(4) .menu_item_link,
    .menu_item.open:nth-child(4) .menu_item_link,
    .high_contrast .menu_item.open:nth-child(5) .menu_item_link,
    .menu_item.open:nth-child(5) .menu_item_link{
        position: relative;
        z-index: 101;
        width: 60px;
        overflow: hidden;
    }

    #menu .high_contrast .menu_item.open:nth-of-type(1) .menu_item_link,
    #menu .menu_item.open:nth-of-type(1) .menu_item_link{
        background-image: url("../images/icon_01_white_mb.png");
    }

    #menu .high_contrast .menu_item.open:nth-of-type(2) .menu_item_link,
    #menu .menu_item.open:nth-of-type(2) .menu_item_link{
        background-image: url("../images/icon_02_white_mb.png");
    }

    #menu .high_contrast .menu_item.open:nth-of-type(3) .menu_item_link,
    #menu .menu_item.open:nth-of-type(3) .menu_item_link{
        background-image: url("../images/icon_03_white_mb.png");
    }

    #menu .high_contrast .menu_item.open:nth-of-type(4) .menu_item_link,
    #menu .menu_item.open:nth-of-type(4) .menu_item_link{
        background-image: url("../images/icon_04_white_mb.png");
    }

    #menu .high_contrast .menu_item.open:nth-of-type(5) .menu_item_link,
    #menu .menu_item.open:nth-of-type(5) .menu_item_link {
        background-image: url("../images/icon_05_white_mb.png");
    }

    .menu_item.open .menu_item_link:before{
        display: none;
    }

/*    #menu .high_contrast .menu_item.open:nth-of-type(1) .sub_menu,
    #menu .menu_item.open:nth-of-type(1) .sub_menu{
        background-color: #4d9ba7;
    }

    #menu .high_contrast .menu_item.open:nth-of-type(2) .sub_menu,
    #menu .menu_item.open:nth-of-type(2) .sub_menu{
        background-color: #9e539f;
    }

    #menu .high_contrast .menu_item.open:nth-of-type(3) .sub_menu,
    #menu .menu_item.open:nth-of-type(3) .sub_menu{
        background-color: #92af4e;
    }

    #menu .high_contrast .menu_item.open:nth-of-type(4) sub_menuk,
    #menu .menu_item.open:nth-of-type(4) .sub_menu{
        background-color: #ffc000;
    }

    #menu .high_contrast .menu_item.open:nth-of-type(5) .sub_menu,
    #menu .menu_item.open:nth-of-type(5) .sub_menu{
        background-color: #e26000;
    }*/

    #menu .bg-blue .mobile-title{
        background-color: #61c2d1;
    }

    #menu .bg-purple .mobile-title{
        background-color: #c568c8;
    }

    #menu .bg-green .mobile-title{
        background-color: #a3cc37;
    }

    #menu .bg-yellow .mobile-title{
        background-color: #ffc000;
    }

    #menu .bg-orange .mobile-title{
        background-color: #e26000;
    }

    .menu_item.open .menu_item_link:before{
        display: none;
    }



    .sub_menu{
        position: fixed;
        top: 0;
        left: 60px;
        transform: translateX(100%);
        height: 100%;
        min-height: 100vh;
        z-index: 100;
        box-sizing: border-box;
        width: calc(100% - 60px);
        padding: 0;
        padding-left: 25px;
        overflow: auto;
        box-shadow: -5px 0 10px #888;
        background-color: unset;
    }

    @keyframes open{
        to{
            transform: translateX(0);
        }
    }

    .mobile_menu_open_top{
        display: block;
    }

    .sub_menu li{
        display: block;
        box-sizing: border-box;
        padding: 20px 0;
        margin-right: 0;
        max-width: initial;
        width: 100%;
    }

    .sub_menu > ul > li{
        border-bottom: 1px solid rgba(255,255,255,0.2);
        padding-right: 20px;
        box-sizing: border-box;
    }

    .sub_menu li.Resources {
        max-width: none;
    }

    .sub_menu li:last-child{
        border-bottom: none;        
    }

    .sub_menu2 {
        list-style: square;
        padding-left:20px; 
    }

    .sub_menu2 li {
        font-size: 1.1em;
        padding: 0;
        display: list-item;
    }

/*    .sub_menu2 li:before {
        display: none;
    }*/

    .row_1_5{
        display: block;
    }

/*    footer{
        padding-bottom: 180px;
    }*/


    footer p{
        margin-top: 0;
    }

    footer .row{
        overflow: visible;
    }

/*    footer .col_1{
        width:50%;
        position: absolute;
        top: 20px;
    }*/
/*
    footer .col_1,
    footer .col_2{
      -webkit-box-flex: 0;
      -ms-flex: 0 0 49.999998%;
      flex: 0 0 49.999998%;
      max-width:49.999998%;
    }*/

    footer .col_1{
        padding-right:20px;
        border-right:1px solid;
        box-sizing: border-box;
    }

    footer .col_2{
        text-align: left;
    }

    footer .col_2_1{
        width: 100%;
        padding-right: 0;
/*        padding-left: 20px;
        margin-left: 20px;
        border-left: 1px solid;*/
    }

    footer a{
        display: block;
        border-right: none;
        margin-right: 0;
        margin-bottom: 10px;
        font-size: 1.2em;
    }

    footer .col_2_1 p:nth-child(2){
        position: absolute;
        bottom: -50px;
        width: 200%;
        left: -106%;
    }

    footer .col_2_2{
        display: none;
    }

/*     footer .col_1 .logo-desktop{
        display: none;
    }

    footer .col_1 .logo-mobile{
        display:block;
    } */

    footer .col_1 .footer-ust-logo{
        width:150px;
    }

    .icon_facebook img{
        width:25px;
    }

    .row_0 .usthk-logo-mb,
    .row_0 .usthk-logo-tb{
        display: none;
    }

    .row_0 .usthk-logo-mb-white{
        display: inline-block;
    }
}

@media only screen and (max-width:768px){
    .mobile_fixed_head{
        display: block;
    }

    .footer-list-detail a{
        font-size:1em;
    }

}

@media only screen and (max-width: 550px){
    footer .col_1 img{
        width:100%;
    }
    footer .col_1,
    footer .col_2 {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 49.999998%;
      flex: 0 0 49.999998%;
      max-width:49.999998%;
    }

    footer .col_2{
        order:1;
        margin: 0;
        padding: 0;
        flex:0 0 100%;
        max-width:100%;
        display: block;
        margin-bottom: 20px;
    }

    footer .col_2 a{
        display:inline-block;
        border-right:1px solid #fff;
        margin-right: 10px;
    }

    footer .col_2 a.icon_facebook{
        border-right:none;
    }

    footer .col_1{
        order:2;
        padding: 0;
        border:none;
        margin-bottom: 10px;
    }

    footer .mb-footer{
        order:3;
        margin-top: 0;
    }

    .footer-list-detail .break-line{
        display: block;
        margin-top:5px;
    }

/*    footer .col_2_1{
        padding-left: 10px;
        margin-left: 10px;
    }*/
}

@media only screen and (max-width:460px) {
    footer .mb-footer-name {
    font-size: 0.8em;
    margin-right: 0;
    }

    footer a {
        font-size: 1.1em;
    }
}
